/* PC・タブレット 769px以上 */
@media screen and (min-width: 769px) {
#contents article#product section {
    height: inherit!important;
}
#contents {
    color: #532314;
}
#contents .product_h_wrap {
    background: #db9818;
}
#contents .product_h {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    line-height: 0;
}
#contents .product_h img {
    width: 100%;
}
#contents .product_h .product_h_txt_wrap {
    position: absolute;
    bottom: 20px;
    left: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #db9818;
    padding: 7px 25px 7px 7px;
    border-radius: 50px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt_new {
    width: 80px;
    height: 80px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt {
    font-weight: 700;
}
#contents .product_h .product_h_txt_wrap .product_h_txt a {
    color: #532314;
    font-weight: 700;
    line-height: 1.5;
}
#contents .product_h .product_h_txt_wrap .product_h_txt span {
    display: inline-block;
    text-indent: 8px;
    font-weight: 700;
}
#contents .contents_wrap {
    background: #db9818;
}
#contents article#product,
#contents article#design {
    width: 1080px;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 60px;
    border-left: 10px solid #532314;
    border-right: 10px solid #532314;
}
#contents article#product {
    background-image: url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg);
    background-position: 700px 80px, 5px 270px,700px 820px,0 1500px;
    background-size: 240px, 480px,320px,280px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}
#contents article#design {
    background-image: url(../images/parts/caramelmacadamia/bg_circle.svg);
    background-position: 500px 50px;
    background-size: 540px;
    background-repeat: no-repeat;
}


#contents article#product h1,
#contents article#design h1 {
    text-align: center;
    background: #532314;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 0 6px;
    line-height: 1;
    border-radius: 50px;
    margin: 0 auto 40px;
    display: block;
    width: 300px;
}
#contents article img {
    width: 100%;
}
#contents article#product .product_kodawari .product_kodawari_txt {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}
#contents article#product .product_kodawari .product_kodawari_ttl {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    display: table;
    margin: 10px auto;
    border-bottom: 5px solid #532314;
}
#contents article#product .product_kodawari .product_concept_img {
    width: 800px;
    margin: 0 auto;
}
#contents article#product .product_kodawari .product_concept_img .concept_box_img {
    width: 260px;
    margin: -60px auto 60px;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi {
    cursor: pointer;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup {
	display: none;
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6000;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6001;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 6002;
    display: block;
	width: 90%;
    max-height: 100%;
    text-align: center;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img img {
	width: 40vw!important;
}
@media screen and (max-width: 768px) {
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img img {
	width: 100%!important;
}
}

#contents article#product section.product_point .product_point_wrap {
    display: flex;
    align-items: center;
    padding: 0 80px;
}
#contents article#product section.product_point .product_point_wrap .product_point_ttl {
    width: 70px;
}
#contents article#product section.product_point .product_point_wrap .product_point_txt {
    width: 370px;
    margin-left: 20px;
}
#contents article#product section.product_point .product_point_wrap .product_point_img {
    flex: 1;
}
#contents article#product section.product_point .product_point_wrap .product_point_txt p.point_ttl {
    font-size: 20px;
    font-weight: 1000;
    margin-bottom: 5px;
    font-family: 'Noto Sans JP';
}
#contents article#product section.product_point .product_point_wrap .product_point_txt p.point_txt {
    font-weight: 700!important;
}
#contents article#product section.product_point .product_point_wrap.product_point02 .product_point_ttl,
#contents article#product section.product_point .product_point_wrap.product_point04 .product_point_ttl {
    order: 2;
}
#contents article#product section.product_point .product_point_wrap.product_point02 .product_point_txt,
#contents article#product section.product_point .product_point_wrap.product_point04 .product_point_txt {
    order: 3;
}
#contents article#product section.product_point .product_point_wrap.product_point02 .product_point_img,
#contents article#product section.product_point .product_point_wrap.product_point04 .product_point_img {
    order: 1;
}
#contents article#product section.product_point .product_point_wrap:nth-child(n + 2) {
    padding-bottom: 10px;
}
#contents article#product section.product_point .product_point_wrap.product_point01 .product_point_img {
    text-align: center;
}
#contents article#product section.product_point .product_point_wrap.product_point01 .product_point_img img {
    width: 70%;
}
#contents article#product section.product_point .product_point_wrap:nth-child(n + 2) .product_point_img img {
    width: 92%;
}
#contents article#product section.product_point .product_point_wrap.product_point03 .product_point_img {
    text-align: right;
}
#contents article#product section.product_point .product_point_wrap.product_point01 .product_point_img .point_img_img img {
    margin-left: -8px;
    margin-top: -78px;
    animation: rotation 12s linear infinite;
}
/* アニメーション */
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#contents article#design section {
    padding: 0 80px;
    display: flex;
    align-items: center;
}
#contents article#design section .design_txt_wrap {
    width: 450px;
}
#contents article#design section .design_txt_wrap .design_ttl {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
#contents article#design section .design_txt_wrap .design_txt {
    margin-top: 5px;
    padding-top: 10px;
    border-top: 5px solid #532314;
    font-weight: 700!important;
}
#contents article#design section .design_img {
    flex: 1;
    padding: 0 30px;
}

#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 100px auto;
    width: 960px;
}
#contents article#lineup h1 span {
    font-weight: bold;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 38%;
  height: 2px;
  background-color: #dde683;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    display: flex;
    justify-content: space-around;
    width: 960px;
    margin: 0 auto;
}
#contents article#lineup ul li {
    width: 45%;
    text-align: center;
}
#contents article#lineup ul li img {
    height: 300px;
    width: inherit;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 0 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}

}














/* スマホ */
@media screen and (max-width: 768px) {
#contents article#product section {
    height: inherit!important;
}
#contents .product_h_wrap {
    background: #db9818;
}
#contents .product_h {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    line-height: 0;
    background: url("/images/parts/caramelmacadamia/header_sp.jpg") no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vw;
    display: flex;
    align-items: flex-end;
}
#contents .product_h img {
    width: 100%;
}
#contents .product_h .product_h_txt_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #db9818;
    padding: 7px 25px 7px 7px;
    border-radius: 50px;
    margin: 0 auto 20px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt_new {
    width: 60px;
    height: 60px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt {
    font-weight: 700;
}
#contents .product_h .product_h_txt_wrap .product_h_txt a {
    color: #532314;
    font-weight: 700;
    line-height: 1.5;
    display: inline-block;
    padding-left: 7px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt span {
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
}
#contents {
    color: #532314;
}
#contents .product_h_wrap {
    background: #db9818;
}
#contents .product_h {
    position: relative;
    max-width: inherit;
    margin: 0 auto;
    line-height: 0;
    background: url(/images/parts/caramelmacadamia/header_sp.jpg) no-repeat;
    background-size: cover;
    width: inherit;
    height: 100vw;
    display: flex;
    align-items: flex-end;
}
#contents .product_h img {
    width: 100%;
}
#contents .contents_wrap {
    background: #db9818;
}
#contents article#product,
#contents article#design {
    width: 90%;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 60px;
    border-left: 10px solid #532314;
    border-right: 10px solid #532314;
}
#contents article#product {
    background-image: url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg),url(../images/parts/caramelmacadamia/bg_circle.svg);
    background-position: 45vw 150px, 0 300px,40vw 900px,-5px 1600px,right 0 bottom 15px;
    background-size: 33vw, 50vw,50vw,45vw,45vw;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
}
#contents article#design {
    background-image: url(../images/parts/caramelmacadamia/bg_circle.svg);
    background-position: 3vw 300px;
    background-size: 80vw;
    background-repeat: no-repeat;
    padding-top: 0;
}
#contents article#product h1,
#contents article#design h1 {
    text-align: center;
    background: #532314;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 0 6px;
    line-height: 1;
    border-radius: 50px;
    margin: 0 auto 40px;
    display: block;
    width: 300px;
}
#contents article img {
    width: 100%;
}
#contents article#product .product_kodawari .product_kodawari_txt {
    font-weight: 700;
    text-align: center;
}
#contents article#product .product_kodawari .product_kodawari_ttl {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    display: table;
    margin: 10px auto;
    border-bottom: 5px solid #532314;
}
#contents article#product .product_kodawari .product_concept_img {
    width: 90%;
    margin: 0 auto;
}
#contents article#product .product_kodawari .product_concept_img .concept_box_img {
    width: 260px;
    margin: -30px auto 60px;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup {
	display: none;
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6000;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6001;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 6002;
    display: block;
	width: 90%;
    max-height: 100%;
    text-align: center;
}
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img img {
	width: 40vw!important;
}
@media screen and (max-width: 768px) {
#contents article#product .product_kodawari .product_concept_img .concept_fukidashi_popup_img img {
	width: 100%!important;
}
}

#contents article#product section.product_point .product_point_wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 60px 60px 20px;
}
#contents article#product section.product_point .product_point_wrap .product_point_ttl {
    width: 15%;
    font-family: 'Noto Sans JP';
}
#contents article#product section.product_point .product_point_wrap .product_point_txt {
    width: 80%;
    margin-left: 5%;
}
#contents article#product section.product_point .product_point_wrap .product_point_img {
    width: 100%;
    text-align: right;
    padding-top: 20px;
}
#contents article#product section.product_point .product_point_wrap .product_point_img img {
    width: 80%;
}
#contents article#product section.product_point .product_point_wrap.product_point01 .product_point_img .point_img_img img {
    margin-right: 1%;
    margin-top: -19%;
    animation: rotation 12s linear infinite;
}
/* アニメーション */
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#contents article#product section.product_point .product_point_wrap .product_point_txt p.point_ttl {
    font-size: 20px;
    font-weight: 1000!important;
    margin-bottom: 5px;
    font-family: 'Noto Sans JP';
}
#contents article#product section.product_point .product_point_wrap .product_point_txt p.point_txt {
    font-weight: 700!important;
}

#contents article#design section {
    padding: 0 50px;
}
#contents article#design section .design_txt_wrap .design_ttl {
    font-size: 20px;
    font-weight: 1000;
    text-align: center;
}
#contents article#design section .design_txt_wrap .design_txt {
    padding-top: 15px;
    font-weight: 700!important;
}
#contents article#design section .design_img {
    padding: 20px 30px 0;
}


#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 60px 30px 30px;
}
#contents article#lineup h1 span {
    font-weight: bold;
    background: #fff;
    display: inline-block;
    padding: 0 20px;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 2px;
  background-color: #dde683;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    margin: 0 auto;
}
#contents article#lineup ul li {
    text-align: center;
    margin: 0 20px;
}
#contents article#lineup ul li img {
    width: 100%;
}
#contents article#lineup ul li.lineup_2in img {
    width: 70%;
}
#contents article#lineup ul li.lineup_2in {
    margin-bottom: 60px;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 30px 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}
}
